Bug 427672 - man page for vncviewer doesn't mention the double-colon syntax.
man page for vncviewer doesn't mention the double-colon syntax.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
Fedora Extras Quality Assurance
http://marc.info/?l=fedora-list&m=119...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-06 11:08 EST by Robert P. J. Day
Modified: 2013-04-30 19:38 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.1.2-24.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 13:18:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2008-01-06 11:08:55 EST
The man page for "vncviewer" says nothing about the possible syntax of

  $ vncviewer <remote system>::<port number>

that is, the double-colon syntax.
Comment 1 Fedora Update System 2008-03-19 08:29:38 EDT
vnc-4.1.2-24.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-03-21 18:20:00 EDT
vnc-4.1.2-24.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update vnc'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-2646
Comment 3 Fedora Update System 2008-03-26 13:18:27 EDT
vnc-4.1.2-24.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.